Kennisbank
123-webhost > Kennisbank overzicht

Zoeken:


Moeten perl- of cgi-bestanden gechmod worden?

Antwoord Alle .pl of .cgi-bestanden dienen chmod 755 te hebben, zoniet zal het script een foutmelding weergeven.

Het aanpassen van de rechten (chmod'en) kan gebeuren met een FTP-programma. Meestal kunt u dit doen door met de rechtermuisknop op het bestand te klikken en te kiezen voor 'chmod' of 'change permissions'. U kunt de rechten ook aanpassen via de file manager in het controlpanel.

Upload uw cgi/perl script altijd in ASCII mode.
 
Was dit artikel bruikbaar? ja / nee
Artikel details
Artikel ID: 100
Categorie: Perl & CGI
Beoordeling (Stemmen): Artikel beoordeeld 4.3/5.0 (18)

 
« Ga terug



Algemene voorwaarden | Disclaimer | Privacy Policy | Prijzen in euro en exclusief btw tenzij anders vermeld.